Subject: Looking for used bee equipment in Hawaii

From: [email-masked] (Adrian Rupp)
Date: 29 Jul 1996 02:33:20 GMT

Looking for used bee equipment in Hawaii - deeps, honey supers, bottoms, lids, 
queen excluders, frames for deeps and honey supers, foundation etc.

Will consider new eqipment from maainland if very inexpensive......
Please E-mail 

Adrian at
[email-masked]

---

From: Gerry Visel <[email-masked]>
Date: Wed, 31 Jul 1996 10:02:11 -0700

Check with Walter Patton on the Big Island.  He's a frequent contributer 
to BEE-L message traffic, but I can't find his email address right now.  
He has a bed & breakfast, which he advertises on the net also.